@charset "utf-8";
/* CSS Document */

/* ▼ 3カラム ▼ */
#wrap {
width:960px;
margin:0px auto;
}

.header {
  height: 65px;
  	background-color: #E0FFFF;
　border:dashed 1px #999;
}

#leftnavi {
	  background-color: #f0ffff;
float:left;
width:178px;
height:732px; 
border:dashed 1px #999;
margin:5px 5px 5px 0px;
}

#rightnavi {
	  background-color: #f0ffff;
float:left;
width:196px;
height:732px;
border:dashed 1px #999;
margin:5px 0px 5px 5px;
}

#contents {
		  background-color: #f0ffff;
float:left;
width:568px;
height:732px; 
border:dashed 1px #999;
margin:5px 0px 5px 0px;
}

footer {
	   background-color: #dcdcdc;
clear:both;
border:dashed 1px #999;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
display: block;
}

/* ▼ 表紙のスタイルシート ▼ */
.style0 {
	font-size: 11px;
    letter-spacing : -3;
	color: silver;
}
.style1{
	font-size: 16px;
	font-weight: bold;
}
.style3 {font-size: 14px}
.style4 {font-size: 16px;}
.style5 {font-size: 18px;}
.style6 {font-size: 12px}
.style7 {
	font-size: 24px;
	color: #CC0000;
}
.style8 {
	font-size: 20px;
	color: #993300;
	font-family: "HGS創英角ﾎﾟｯﾌﾟ体";
}
.style9 {
	font-size: 36px;
	color: #993300;
	font-style: italic;
	font-family: "HGS創英角ﾎﾟｯﾌﾟ体";
}
.style10 {
	color: #FF0000;
	font-size: large;
}
.style11 {
	color: #006699;
	font-weight: bold;
	font-size: 18px;
}
